
Redmine - Defect #13809

Issue Summary Screen Not Showing Tickets from Sub Projects

2013-04-18 18:16 - Peter Berkman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.2.3

Description

with a project hierarchy like:

Products

          >> ProductA

          >> ProductB

 where all the versions are declared at the "Products" level.

when you click on the "Products" project's "Issues" tab and select "Summary" from the right column, no tickets are shown under

"Tracker", "Prority", or "Version".

I would expect all the tickets from the "Products" sub-projects to be included.

This seems like the only summary view where they are not included.

Can you change this so that they are included?

Related issues:

Is duplicate of Redmine - Feature #2529: Extend Issue Summary to include subp... Closed 2009-01-19

History

#1 - 2018-05-13 03:03 - Go MAEDA

- Is duplicate of Feature #2529: Extend Issue Summary to include subprojects added

#2 - 2018-05-13 03:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #2529.
